## libemail-mime-attachment-stripper-perl 1.317

=== debian/changelog ===
libemail-mime-attachment-stripper-perl (1.317-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libemail-mime-contenttype-perl, perl, libtest-simple-perl.
    + libemail-mime-attachment-stripper-perl: Drop versioned constraint on
      libemail-mime-contenttype-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:25:33 +0100

libemail-mime-attachment-stripper-perl (1.317-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:29:51 +0100

libemail-mime-attachment-stripper-perl (1.317-1) unstable; urgency=low

  * Initial release (closes: #753514).

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Jul 2014 19:28:35 +0200
