=== debian/control ===
Source: libemail-mime-attachment-stripper-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcapture-tiny-perl,
                     libemail-abstract-perl,
                     libemail-mime-contenttype-perl,
                     libemail-mime-perl,
                     libemail-simple-perl,
                     perl | libtest-simple-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-mime-attachment-stripper-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-mime-attachment-stripper-perl.git
Homepage: https://metacpan.org/release/Email-MIME-Attachment-Stripper
Testsuite: autopkgtest-pkg-perl

Package: libemail-mime-attachment-stripper-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-abstract-perl,
         libemail-mime-contenttype-perl,
         libemail-mime-perl
Description: module to strip attachments from an email
 Given a Email::MIME object, Email::MIME::Attachment::Stripper detaches all
 attachments from the message and makes them available separately.
 .
 The message you're left with might still be multipart, but it should only be
 multipart/alternative or multipart/related.
