=== debian/watch ===
version=4
https://metacpan.org/release/Email-MIME-Attachment-Stripper   .*/Email-MIME-Attachment-Stripper-v?@ANY_VERSION@@ARCHIVE_EXT@$
